package yi.iu.ft.local;

import java.util.Iterator;

public interface Regionalizable {
  public Iterator listRegions();
  public int numRegions();
  public Globalizable spatialRelations(Regionalizable r) throws GlobalizationException;
}